Migration excuse for: qtx11extras-opensource-src 5.15.13-2

Is candidate
Maintainer Debian Qt/KDE Maintainers
Source (version: 5.15.13-2)
Destination (old version: 5.15.10-2)

Age

Package is 48 days old (needed 5)

Blocked By

  • qttools-opensource-src

Migrates After

  • qtbase-opensource-src
  • qtbase-opensource-src-gles

Other Reasons

  • Migration status for qtx11extras-opensource-src (5.15.10-2 to 5.15.13-2): Waiting for another item to be ready to migrate (no action required now - check later)
  • Build-Depends-Indep: qtx11extras-opensource-src <a href="#qttools-opensource-src">qttools-opensource-src</a> (not considered)
  • Invalidated by build-dependency (indep)
  • Build-Depends(-Arch): qtx11extras-opensource-src <a href="#qtbase-opensource-src">qtbase-opensource-src</a>
  • Build-Depends-Indep: qtx11extras-opensource-src <a href="#qtbase-opensource-src">qtbase-opensource-src</a>
  • Depends: qtx11extras-opensource-src <a href="#qtbase-opensource-src">qtbase-opensource-src</a>
  • Depends: qtx11extras-opensource-src <a href="#qtbase-opensource-src-gles">qtbase-opensource-src-gles</a>